<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/9506736d-9667-4db1-88a6-bce3ad9bccda.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Non, non, plus de 
<span class="LO p6 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)">combats</span><a id="p6"></a><span class="LO p6 Hostile_encounter-TARGET" onMouseOver="changeClass('p6', true)" onMouseOut="changeClass('p6', false)"> <sub>Hostile_encounter:6</sub> </span>

<p>

<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">&nbsp;<span class="subb">Age-Entity:23</span>&nbsp;Non</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">,</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">non</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">,</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">plus</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">de</span>
<span class="LO p13 p23 C2_Age-Entity_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p13 p23', true)" onMouseOut="changeClass('p13 p23', false)">combats</span><a id="p13"></a><span class="LO p13 Hostile_encounter-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Hostile_encounter:13</sub> </span>est 
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">&nbsp;<span class="subb">Age-Entity:23</span>&nbsp;une</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">chanson</span>
<span class="LO p23 Age-Entity " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">anonyme</span>écrite dans les tranchées, 
<span class="LO p23 Age-TARGET LU" onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">datant</span><a id="p23"></a><span class="LO p23 Age-TARGET" onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)"> <sub>Age:23</sub> </span>
<span class="LO p23 Age-Age " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">&nbsp;<span class="subb">Age-Age:23</span>&nbsp;de</span>
<span class="LO p23 Age-Age " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">1917</span>, 
<span class="LO p23 Age-Age " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">&nbsp;<span class="subb">Age-Age:23</span>&nbsp;au</span>
<span class="LO p23 Age-Age " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">moment</span>
<span class="LO p23 Age-Age " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">des</span>
<span class="LO p23 Age-Age " onMouseOver="changeClass('p23', true)" onMouseOut="changeClass('p23', false)">mutineries</span>. 

<p>
Elle se chantait sur l' air de Gloire au 17ème, chanson antimilitariste de Montéhus 
<span class="LO p55 Shoot_projectiles-Agent " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:55</span>&nbsp;sur</span>
<span class="LO p55 Shoot_projectiles-Agent " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">le</span>
<span class="LO p55 Shoot_projectiles-Agent " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">régiment</span>
<span class="LO p55 Shoot_projectiles-Agent " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">d'</span>
<span class="LO p55 Shoot_projectiles-Agent " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">infanterie</span>qui refusa de 
<span class="LO p55 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">tirer</span><a id="p55"></a><span class="LO p55 Shoot_projectiles-TARGET" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)"> <sub>Shoot_projectiles:55</sub> </span>sur les vignerons révoltés en 1907. 

<p>
Première Guerre mondiale 

<p>
Non, non, plus de 
<span class="LO p72 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">combats</span><a id="p72"></a><span class="LO p72 Hostile_encounter-TARGET" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)"> <sub>Hostile_encounter:72</sub> </span>

<p>

<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Age-Entity:89</span>&nbsp;Non</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">,</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">non</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">,</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">plus</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">de</span>
<span class="LO p79 p89 C2_Age-Entity_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p79 p89', true)" onMouseOut="changeClass('p79 p89', false)">combats</span><a id="p79"></a><span class="LO p79 Hostile_encounter-TARGET" onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)"> <sub>Hostile_encounter:79</sub> </span>est 
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Age-Entity:89</span>&nbsp;une</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">chanson</span>
<span class="LO p89 Age-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">anonyme</span>écrite dans les tranchées, 
<span class="LO p89 Age-TARGET LU" onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">datant</span><a id="p89"></a><span class="LO p89 Age-TARGET" onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)"> <sub>Age:89</sub> </span>
<span class="LO p89 Age-Age " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Age-Age:89</span>&nbsp;de</span>
<span class="LO p89 Age-Age " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">1917</span>, 
<span class="LO p89 Age-Age " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Age-Age:89</span>&nbsp;au</span>
<span class="LO p89 Age-Age " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">moment</span>
<span class="LO p89 Age-Age " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">des</span>
<span class="LO p89 Age-Age " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">mutineries</span>. 

<p>
Elle se chantait sur l' air de Gloire au 17ème, chanson antimilitariste de Montéhus 
<span class="LO p121 Shoot_projectiles-Agent " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:121</span>&nbsp;sur</span>
<span class="LO p121 Shoot_projectiles-Agent " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">le</span>
<span class="LO p121 Shoot_projectiles-Agent " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">régiment</span>
<span class="LO p121 Shoot_projectiles-Agent " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">d'</span>
<span class="LO p121 Shoot_projectiles-Agent " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">infanterie</span>qui refusa de 
<span class="LO p121 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">tirer</span><a id="p121"></a><span class="LO p121 Shoot_projectiles-TARGET" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)"> <sub>Shoot_projectiles:121</sub> </span>sur les vignerons révoltés en 1907. 

<p>
La chanson a été interprétée par le groupe polyphonique le Corou de Berra. 

<p>
Paroles de la chanson 

<p>
« Mais voilà qu' on nous parle de guerre Sous le joug venu du genre humain Va falloir gagner nos frontières Et risquer la misère et la faim. 

<p>
Iras -tu, selon le sort des astres Risquer ta peau ou 
<span class="LO p188 Killing-TARGET LU" onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">tuer</span><a id="p188"></a><span class="LO p188 Killing-TARGET" onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)"> <sub>Killing:188</sub> </span>
<span class="LO p188 Killing-Victim " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">&nbsp;<span class="subb">Killing-Victim:188</span>&nbsp;ton</span>
<span class="LO p188 Killing-Victim " onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">prochain</span>? 

<p>
Refrain : Non, non, plus de 
<span class="LO p200 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)">combats</span><a id="p200"></a><span class="LO p200 Hostile_encounter-TARGET" onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)"> <sub>Hostile_encounter:200</sub> </span>! 

<p>
La guerre est une boucherie. 

<p>
Ici, comme là-bas 
<span class="LO p225 Hostile_encounter-Side1 " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:225</span>&nbsp;Les</span>
<span class="LO p225 Hostile_encounter-Side1 " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">hommes</span>n' ont qu' 
<span class="LO p225 Hostile_encounter-Side1 " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:225</span>&nbsp;une</span>
<span class="LO p225 Hostile_encounter-Side1 " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">patrie</span>Non, non, plus de 
<span class="LO p225 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">combats</span><a id="p225"></a><span class="LO p225 Hostile_encounter-TARGET" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)"> <sub>Hostile_encounter:225</sub> </span>! 

<p>
La guerre fait trop de misères Aimons -nous, peuples d' ici-bas, Ne 
<span class="LO p242 Killing-Victim " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Killing-Victim:242</span>&nbsp;nous</span>
<span class="LO p242 Killing-TARGET LU" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">tuons</span><a id="p242"></a><span class="LO p242 Killing-TARGET" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)"> <sub>Killing:242</sub> </span>plus entre frères ! 

<p>
Ouvrier travaillant à l' usine, 
<span class="LO p261 p267 C2_Departing-Theme_Hostile_encounter-Side1 " onMouseOver="changeClass('p261 p267', true)" onMouseOut="changeClass('p261 p267', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:261|Departing-Theme:267</span>&nbsp;Toi</span>qui vis tranquille dans ton foyer Pour 
<span class="LO p261 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">combattre</span><a id="p261"></a><span class="LO p261 Hostile_encounter-TARGET" onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)"> <sub>Hostile_encounter:261</sub> </span>
<span class="LO p261 Hostile_encounter-Side2 " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:261</span>&nbsp;les</span>
<span class="LO p261 Hostile_encounter-Side2 " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">races</span>
<span class="LO p261 Hostile_encounter-Side2 " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">voisines</span>Va falloir 
<span class="LO p267 Departing-TARGET LU" onMouseOver="changeClass('p267', true)" onMouseOut="changeClass('p267', false)">quitter</span><a id="p267"></a><span class="LO p267 Departing-TARGET" onMouseOver="changeClass('p267', true)" onMouseOut="changeClass('p267', false)"> <sub>Departing:267</sub> </span>
<span class="LO p267 Departing-Source " onMouseOver="changeClass('p267', true)" onMouseOut="changeClass('p267', false)">&nbsp;<span class="subb">Departing-Source:267</span>&nbsp;ton</span>
<span class="LO p267 Departing-Source " onMouseOver="changeClass('p267', true)" onMouseOut="changeClass('p267', false)">atelier</span>. 

<p>
Iras -tu, selon le sort des astres Risquer ta peau ou 
<span class="LO p283 Killing-TARGET LU" onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">tuer</span><a id="p283"></a><span class="LO p283 Killing-TARGET" onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)"> <sub>Killing:283</sub> </span>
<span class="LO p283 Killing-Victim " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">&nbsp;<span class="subb">Killing-Victim:283</span>&nbsp;ton</span>
<span class="LO p283 Killing-Victim " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">prochain</span>? 

<p>
Les canons, les fusils, les baïonnettes, Ce ne sont pas des outils d' ouvrier, Ils en ont, mais ceux-là sont honnêtes Et de plus ne sont pas meurtre. 

<p>
L' acier d' un couteau de charrue Vaut mieux que celui 
<span class="LO p343 Killing-Instrument " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Killing-Instrument:343</span>&nbsp;d'</span>
<span class="LO p343 Killing-Instrument " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">un</span>
<span class="LO p343 Killing-Instrument " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">Lebell</span>, L' un produit tandis que 
<span class="LO p343 Killing-Instrument " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Killing-Instrument:343</span>&nbsp;l'</span>
<span class="LO p343 Killing-Instrument " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">autre</span>
<span class="LO p343 Killing-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">tue</span><a id="p343"></a><span class="LO p343 Killing-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Killing:343</sub> </span>, L' un est utile et l' autre criminel. » 

<p>
Portail de la Première Guerre mondiale Portail de la musique • section Chanson 

</body>
